﻿@import url("layout.css");
body {
	font-family: 			Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 				0.8em;
	color: 					#666666;
	background-color: 		#2F3338;
	background-image: 		url("../images/tmp/tmp01.jpg");
	background-repeat: 		no-repeat;
	background-attachment: 	fixed;
}
#container {
	width: 				800px;
	margin: 			0px auto;
}
#masthead {
	position: 			fixed;
	float: 				none;
	width: 				100%;
	height: 			120px;
	text-align: 		right;
	border-top:    		1px solid #dcdcdc;
	border-right:  		1px solid #a9a9a9;
	border-bottom: 		5px solid #808080;
	border-left: 		1px solid #a9a9a9;
	background-color: 	#000;
	background-image: 	url("../images/logo/logo_hintergrund_02.jpg");
	background-repeat: 	no-repeat;
}
#navigation {
	position: 			fixed;
	float: 				left;
	width: 				148px;
	margin-top: 		107px;
	margin-bottom: 		12px;
	border-left: 		1px solid #ffffff;
	background-color: 	rgba(55,55,55,0.75);
}
#boxlefttrans {
	float: 				left;
	width: 				148px;
	margin-top: 		355px;
	margin-bottom: 		10px;
	border-left: 		1px solid #ffffff;
}
#content {
	float: 				right;
	width: 				618px;
	margin-top: 		135px;
	margin-bottom: 		10px;
	margin-left: 		10px;
	padding: 			10px;
	border-top: 		1px solid #dcdcdc;
	border-right: 		1px solid #a9a9a9;
	border-bottom: 		1px solid #808080;
	border-left: 		1px solid #a9a9a9;
	background-color: 	#F0F0F0;
}
#footer {
	text-align: 		center;
	clear: 				both;
	width: 				100%;
	height: 			200px;
	padding-top: 		5px;
	padding-bottom: 	5px;
	border-top: 		1px solid #dcdcdc;
	background-color: 	#000;
	background-image: 	url("../images/logo/logo_hintergrund_08.jpg");
	background-repeat:	no-repeat;
}
/* Mastertitel-Formatvorlagen  */
#masthead h1 {
	color: #C0C0C0;
}
#masthead h3 {
	color: #5f8ea9;
}
/* Navigationsformatvorlagen*/
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
	display: block;
}
#navigation li {
	margin: 0;
	padding: 0;
	display: block;
}
#navigation a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px;
}
#navigation a:hover {
	color: #fff;
	text-decoration: none;
	border: 1px solid #5f8ea9;
	background-color: #5f8ea9;
}
/* Inhaltsformatvorlagen */
#content h1,h2,h3,h4,h5,h6 {
	color: #33627D;
}
#content img {
	padding: 5px;
	border: 1px solid #808080;
}
/* Fußzeilen-Formatvorlagen */
#footer p {
	color: #808080;
	margin-top: 5px;
}
#footer a {
	color: #f0f0f0;
}
#footer a:hover {
	color: #33627d;
	text-decoration: none;
}
a {
	color: #5f8ea9;
	text-decoration: underline;
}
a:hover {
	color: #33627d;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}










